#
# progress status file
#
# <sgml file>   <translator entity>	<start date>
#
# specify only for in-progress translation.
#

ctm.sgml		&a.sgyi;	1999/01/06
dialout.sgml				1999/05/29
dialup.sgml				1999/05/29
hw.sgml			&a.djkim;	1999/05/23
kerberos.sgml		&a.jwson;
kernelopts.sgml
printing.sgml           &a.hskim;       2000/06/28
dma.sgml		&a.ikpark;	1999/07/22
vm.sgml			&a.ikpark;	1999/07/22
isdn.sgml		&a.hjyang;	1999/07/15
nfs.sgml		&a.scshin;	1999/08/19
#done: kernelopts.sgml		&a.jhkim;	1999/09/15
policies.sgml		&a.jhkim;	1999/10/13
diskless.sgml				1999/10/20
esdi.sgml		&a.khnam;	1999/10/20
